/*@import url(fonts.googleapis.com/css?family=Roboto); //fonts.googleapis.com/css?family=Roboto */
/* latin-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(fonts/Roboto/Fcx7Wwv8OzT71A3E1XOAjvesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(fonts/Roboto/CWB0XYA8bzo0kSThX0UTuA.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
body {
  font-family: 'Roboto', tahoma, verdana, arial, sans-serif;
  padding-top: 0px;
  padding-bottom: 0px;
  color:#5a5a5a; /* #5a5a5a */
  background:#fff; /* #8f9699 */
}
a {
  color: #F08019;
  text-decoration: none;
}
.panel-body h4 {
  margin: 0px 0px 8px 0px;
}
.table {
  margin-bottom: 6px;
}

.table>thead>tr>th, .table>tbody>tr>th, .table>tfoot>tr>th, .table>thead>tr>td, .table>tbody>tr>td, .table>tfoot>tr>td {
  padding: 4px;
}
.table>tbody>tr>.td-border-bottom {
  border-bottom: 1px solid #ddd;
}
.table-striped>tbody>tr:nth-child(odd)>th {
  background-color: #eee;
}
.btn-lg, .btn-group-lg>.btn {
  padding: 6px 12px;
}
.img-center {
  width:100%;
  text-align: center;
  margin-bottom: 10px;
}
.text-justity {
  text-align: justify;
}
.text-right {
  text-align: right;
}
.nopadding {
  padding: 0px;
}
.nomargin {
  margin: 0px;
}
/* TOP
-------------------------------------------------- */
.row-top-info {
  min-height: 100px;
  background: #f08019;
  margin-right: 0px;
  margin-left: 0px;
  border-bottom: 1px solid #ff9b3f;
}
.top-info {
  float: left;
  width: 100%;
  min-height: 85px;
  background-color: #f08019;
  }
.container > .top-info > .logo {
  float:left!important;
  min-width: 200px;
  margin-left: 10px;
  /*border: 1px solid #eee;*/
}
.container > .top-info > .slogan {
  float:left!important;
  min-width: 200px;
  /*border: 1px solid #eee;*/
}
.container > .top-info > .slogan > .img-thumbnail {
  border: 0px;
  margin-top: 0px;
  -webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, .075);
          box-shadow: 0 0px 0px rgba(0, 0, 0, .075);
}
.top-info span {
  float: left!important;
  margin-top: 0px;
  margin-left: 0px;
  color: #fff;
}
.container > .top-info > .slogan p{
  color: #fff;
  font-size: 18px;
  text-align: justify;
  margin: 0px auto;
}

/* Dropcap
-------------------------------------------------- */
.dropcap {
  color:#fff;
  font-size:30px;
  line-height:1.2em;
  float:left;
  letter-spacing:-1px;
}
.dropcap span {
  color:#152331;
  }
.dropcap img {
  position: absolute;
  min-width:51px;
  display: none;
}
.well-top {
  float: left;
  width: 100%;
  min-height: 100px;
  border-top: 1px solid #dcdcdc; /*# A09476 */
  border-bottom: 1px solid #dcdcdc; /* #d47117 - oranzova */
  margin: 1px auto 1px auto;
   /* #DCD4A1 - svetla, #827249 - tmava */
  /*background-image: -webkit-linear-gradient(top, #827249 0%, #ffffff 100%);
  background-image:      -o-linear-gradient(top, #827249 0%, #ffffff 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#827249), to(#ffffff));
  background-image:         linear-gradient(to bottom, #827249 0%, #ffffff 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff827249', endColorstr='#fffffffff', GradientType=0);
  background-repeat: repeat-x;*/
  background: rgba(238, 238, 238, 0.75);
}
.well-top-prop {
  display: none;
}
.con-padding-fside2 {
  padding-left: 2px; padding-right: 2px;
}
.container-top-prop {
  }

.block {
  float: left;
  width: 100%;
  min-height: 150px;
  margin: 4px auto 6px auto;
  background-color: rgba(221, 221, 221, 0.4);
  border:1px solid #ddd;
  border-radius:6px;
  -moz-border-radius:6px;
  -webkit-border-radius:6px;
}
.block:hover {
  /* #DCD4A1 - svetla, #827249 - tmava */
  /*background-image: -webkit-linear-gradient(top, #827249 0%, #DCD4A1 100%);
  background-image:      -o-linear-gradient(top, #827249 0%, #DCD4A1 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#827249), to(#DCD4A1));
  background-image:         linear-gradient(to bottom, #827249 0%, #DCD4A1 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff827249', endColorstr='#fffDCD4A1', GradientType=0);
  background-repeat: repeat-x;*/
  background-color: #dcdcdc;
  border:1px solid #cccccc;
  border-radius:6px;
  -moz-border-radius:6px;
  -webkit-border-radius:6px;
  cursor: pointer;
  cursor: hand;
  }
.top-icons a {color:#f08019;}
.top-icons a:hover {color:#2a6496;}
.block .padding {padding:0px 15px 0px 40px;}
.block h3 {
  text-align: center;
  font-size: 22px;
  color: #182736; /* #F2F0EC*/
  text-shadow: 1px 1px 1px #fff;
  line-height:90px;
  text-transform: uppercase;
  margin:0;
}
.block .p1 {
  float: left;
  font-size: 17px;
  text-align: center;
  /*color: #e95b20;*/
  /*text-shadow: 1px 1px 1px #fff;*/
  width: 100%;
  padding-bottom: 5px;
}
div.block.car-service::before {
  content : "";
  display: block;
  position: absolute;
  background: url("/icon/car-services.png") 40% 40% no-repeat;
  width: 100%;
  height: 100%;
  opacity : 0.4;
}
div.block.pneu-service::before {
  content : "";
  display: block;
  position: absolute;
  background: url("/icon/pneu-services.png") 40% 40% no-repeat;
  width: 100%;
  height: 100%;
  opacity : 0.4;
}
div.block.car-diagnostic::before {
  content : "";
  display: block;
  position: absolute;
  background: url("/icon/all-services.png") 40% 40% no-repeat;
  width: 100%;
  height: 100%;
  opacity : 0.4;
}
div.block.car-rental::before {
  content : "";
  display: block;
  position: absolute;
  background: url("/icon/car-rental.png") 40% 40% no-repeat;
  width: 100%;
  height: 100%;
  opacity : 0.4;
}
div.block.car-special::before {
  content : "";
  display: block;
  position: absolute;
  background: url("/icon/car-special.png") 40% 40% no-repeat;
  width: 100%;
  height: 100%;
  opacity : 0.4;
}
div.block.car-contact::before {
  content : "";
  display: block;
  position: absolute;
  background: url("/icon/car-contact-2.png") 40% 40% no-repeat;
  width: 100%;
  height: 100%;
  opacity : 0.4;
}

/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */
.navbar-inverse {
  border-left: 0px;
  border-right: 0px;
  border-top: 1px solid #868585;/* #d47117 - oranzova, #A09476, 827249 */
  border-bottom: 1px solid #868585;
  background-image: -webkit-linear-gradient(top, #162533 0%, #000 100%);
  background-image:      -o-linear-gradient(top, #162533 0%, #000 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#3c3c3c), to(#000));
  background-image:         linear-gradient(to bottom, #162533 0%, #000 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff162533', endColorstr='#ff000000', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  background-repeat: repeat-x;
}
/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
}
/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  padding-right: 15px;
  padding-left: 15px;
}
/*@media (min-width: 768px)*/
.navbar {
  border-radius: 0px;
  margin-bottom: 0px;
}
.navbar-wrapper .navbar .container {
  width: auto;
}
.navbar-nav>li>.dropdown-menu {
  margin-top: 0px;
  filter:alpha(opacity=90);
  opacity: 0.9;
  -moz-opacity:0.9;
}
.navbar-inverse .navbar-nav>li>a {
  font-size: 14px;
  color:#f3f3f4;
  text-transform: uppercase;
  /*font-weight: bold;*/
}
.navbar-inverse .navbar-nav>li>a:hover {
  color: #F08019; /*#f6b404*/
  background-color: #000000;
}
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus {
  color: #F08019; /*#f6b404*/
}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus {
  color: #F08019; /*#f6b404*/
}
.navbar-nav>li>.dropdown-menu {
  margin-top: 0px;
  border: 1px solid #000; /*#ffffff*/
  /*background-color: #eee;*/
}
.navbar-nav {
    margin: 0px 0px;
}
.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 160px;
  padding: 5px 0;
  margin: 2px 0 0;
  font-size: 14px;
  text-align: left;
  list-style: none;
  background-color: #111d28;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border-left: 1px solid #ccc;
  border: 1px solid rgba(0,0,0,.15);
  border-radius: 4px;
  -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
  box-shadow: 0 6px 12px rgba(0,0,0,.175);
}
.dropdown-menu > li{
  /*border-bottom: 1px solid gray;*/
  color: #ffffff;
}
.dropdown-menu>li>a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: 100;
    line-height: 1.42857143;
    color: #fff;
    white-space: nowrap;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  /*background: #ddd;*/
}
.dropdown-menu .divider {
  margin: 1px 0;
}
.navbar-collapse {
  padding-right: 0;
  padding-left: 0;
}
.navbar-fixed-top {
  border-top: 0px;
  /*border-bottom: 0px;*/
  border-radius: 0;
  opacity: 0.9;
}
.sticky {
  position:fixed;
  top:0px;
  z-index: 100;
  margin: 0px 0px 0px 0px;
  padding: 0;
  border-top: 2px solid #000000;
  text-align: left;
  list-style-type: none;
  width: 100%;
  opacity: 0.95;
  -moz-opacity:0.95;
}
/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */
/* Carousel base class */
.carousel {
  height: 160px;
  margin-top: 0px;
  /*margin-bottom: 1px;*/
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}
.carousel-caption p {
  margin-bottom: 10px;
}
.carousel-caption h1 {
  /*color: #f0ad4e;*/
}
/* Declare heights because of positioning of img element */
.carousel .item {
  height: 160px;
  background-color: #000; /* #777 827249 DCD4A1 - posledni 6D5F3D*/
}
.carousel-inner {
  height: 160px;
  overflow: hidden;
}
.carousel-inner > .item > img {
  /*position: absolute;*/
  margin: 0 auto;
  /*top: 0;
  left: 0;
  min-width: 100%;*/
  height: 160px;
}
.carousel-control.left {
    /* background-image: -webkit-linear-gradient(left,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%); */
    /*background-image: -o-linear-gradient(left,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);
    background-image: -webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.5)),to(rgba(0,0,0,.0001)));
    background-image: linear-gradient(to right,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
    background-repeat: repeat-x;*/
    background-image: none;
}
.carousel-control.right {
    right: 0;
    left: auto;
    /*background-image: -webkit-linear-gradient(left,rgba(0,0,0,.0001) 0,rgba(0,0,0,.5) 100%);
    background-image: -o-linear-gradient(left,rgba(0,0,0,.0001) 0,rgba(0,0,0,.5) 100%);
    background-image: -webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.0001)),to(rgba(0,0,0,.5)));
    background-image: linear-gradient(to right,rgba(0,0,0,.0001) 0,rgba(0,0,0,.5) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
    background-repeat: repeat-x;*/
    background-image: none;
}

/* CONTENT
-------------------------------------------------- */
.well {
  clear: both;
  border-radius: 0px;
  margin: 0px auto 0px auto;
  padding: 0px;
  border: 0px;
  background: #F9F9F7;
}
.page-header {
  margin: 7px 7px 7px 7px;
  padding: 0px;
  border: 1px solid #ddd;  /*#ddd #A9CBFE */
  border-radius: 4px;
  background-image: -webkit-linear-gradient(top,#eeeeee 0,#f7f7f7 100%);
  background-image: -o-linear-gradient(top,#eeeeee 0,#f7f7f7 100%);
  background-image: -webkit-gradient(linear,left top,left bottom,from(#eeeeee),to(#f7f7f7));
  background-image: linear-gradient(to bottom,#eeeeee 0,#f7f7f7 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffeeeeee', endColorstr='#fff7f7f7', GradientType=0);
  background-repeat: repeat-x;
  /*background: #A9CBFE;*/
}
.page-header h1{
  padding: 10px;
  margin: 0px;
  font-size: 20px;
  text-shadow: 1px 1px 1px #fff; /* 0 1px 1px rgba(0, 0, 0, .1) */
}
.page-header img{
  padding: 0px;
  margin: 0px;
  vertical-align: text-bottom;
}
.row {
/*  margin-right: -5px;
  margin-left:  -5px;
*/
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, 
.col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, 
.col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, 
.col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, 
.col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, 
.col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  padding-right: 5px;
  padding-left: 5px;
}
.panel {
  margin-bottom: 10px;
}
.panel-title {
  text-shadow:0 1px 1px rgba(0, 0, 0, .1);
  font-size: 18px;
  /*
  text-shadow:0 1px 1px rgba(0,0,0,.06);
  color: #8f8f8f;
  */
}
.panel-danger {
   webkit-box-shadow: 4px 4px 4px rgba(0,0,0,.05);
          box-shadow: 4px 4px 4px rgba(0,0,0,.05);
          border-color: #ddd;
          /*border-color: #933835;*/
}
.panel-default {
  -webkit-box-shadow: 4px 4px 4px rgba(0,0,0,.05);
          box-shadow: 4px 4px 4px rgba(0,0,0,.05);
  border: 1px solid #e8e8e8;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
}
.panel-default > .panel-heading {
  background-image: -webkit-linear-gradient(top,#8f8f8f 0,#e8e8e8 100%); /* #f5f5f5 0,#e8e8e8 */
  background-image: -o-linear-gradient(top,#8f8f8f 0,#e8e8e8 100%);
  background-image: -webkit-gradient(linear,left top,left bottom,from(#8f8f8f),to(#e8e8e8));
  background-image: linear-gradient(to bottom,#8f8f8f 0,#e8e8e8 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff8f8f8f', endColorstr='#ffe8e8e8', GradientType=0);
  background-repeat: repeat-x;
  background: #8f8f8f url('../icon/info_icon_gray_32.png') 4px 2px no-repeat; /* #f5f5f5, #C0C0C0 */
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}
.panel-default > .panel-heading > .panel-title {
  padding-left: 26px;
  color: #fff; /* #8f8f8f */
}
.panel-info {
  -webkit-box-shadow: 4px 4px 4px rgba(0,0,0,.05);
          box-shadow: 4px 4px 4px rgba(0,0,0,.05);
  border: 1px solid #c4e3f3;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
}
.panel-info > .panel-heading {
  background-image: -webkit-linear-gradient(top,#2cacd2 0,#c4e3f3 100%); /* #d9edf7 0,#c4e3f3 */
  background-image: -o-linear-gradient(top,#2cacd2 0,#c4e3f3 100%);
  background-image: -webkit-gradient(linear,left top,left bottom,from(#2cacd2),to(#c4e3f3));
  background-image: linear-gradient(to bottom,#2cacd2 0,#c4e3f3 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff2cacd2', endColorstr='#ffc4e3f3', GradientType=0);
  background-repeat: repeat-x;
  background: #2cacd2 url('../icon/info_icon_32.png') 4px 2px no-repeat; /* #d9edf7 */
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}
.panel-info > .panel-heading > .panel-title {
  padding-left: 26px;
  color: #fff;
}
.panel-warning {
  -webkit-box-shadow: 4px 4px 4px rgba(0,0,0,.05);
          box-shadow: 4px 4px 4px rgba(0,0,0,.05);
  border: 1px solid #faf2cc;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
}
.panel-warning > .panel-heading {
  background-image: -webkit-linear-gradient(top,#f0ad4e 0,#faf2cc 100%); /* #fcf8e3 0,#faf2cc */
  background-image: -o-linear-gradient(top,#f0ad4e 0,#faf2cc 100%);
  background-image: -webkit-gradient(linear,left top,left bottom,from(#f0ad4e),to(#faf2cc));
  background-image: linear-gradient(to bottom,#f0ad4e 0,#faf2cc 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff0ad4e', endColorstr='#fffaf2cc', GradientType=0);
  background-repeat: repeat-x;
  background: #f0ad4e url('../icon/news_icon_32.png') 4px 2px no-repeat; /*#fcf8e3*/
  border-bottom: 1px solid #f0ad4e; /* transparent */
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}
.panel-warning > .panel-heading > .panel-title {
  padding-left: 26px;
  color: #fff;
}
.panel-danger > .panel-heading {
  background: #f08019 url('../icon/info_icon_red_32.png') 4px 2px no-repeat;
  border-color: #d47117;
}
.panel-danger > .panel-heading > .panel-title {
  padding-left: 26px;
  color: #fff;
}

.panel-default > .panel-heading.orange {
  /* -> e8e8e8*/
  background-image: -webkit-linear-gradient(top,#f6b404 0,#ffffff 100%);
  background-image: -o-linear-gradient(top,#f6b404 0,#ffffff 100%);
  background-image: -webkit-gradient(linear,left top,left bottom,from(#f6b404),to(#ffffff));
  background-image: linear-gradient(to bottom,#f6b404 0,#ffffff 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff6b404', endColorstr='#ffffffff', GradientType=0);
  background-repeat: repeat-x;
}

/* MARKETING CONTENT
-------------------------------------------------- */
/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  margin-bottom: 20px;
  text-align: center;
}
.marketing h2 {
  font-weight: normal;
}
.marketing .col-lg-4 p {
  margin-right: 10px;
  margin-left: 10px;
}

/* Featurettes
-------------------------------------------------- */
.featurette-divider {
  margin: 80px 0; /* Space out the Bootstrap <hr> more */
}
/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
}

/* FOOTER
-------------------------------------------------- */
.footer {
  width: 100%;
  margin: 0px auto 0px auto;
  padding: 10px;
  min-height: 80px;
  background: #221f1f;
  border-top: 4px solid #4c4c4c;
}
.footer .footer-box {
  border-left: 1px dotted #4c4c4c;
  min-height: 110px;
}
.footer .footer-box-last {
  border-right: 1px dotted #4c4c4c;
}
.footer .footer-box-title {
  padding: 0px 10px;
  color: rgb(152, 152, 152);
  font-size: 18px;
  text-decoration: underline;
  /*border-bottom: 1px #4c4c4c solid;*/
}
.footer .footer-menu {
  overflow: hidden;
  margin: 2px 0 5px;
  padding: 0px 10px;
}
.footer .footer-menu li {
  float: left;
  display: inline;
  width: 100%;
  font-size: 14px;
  padding-top: 2px;
  list-style-type: none;
}
.footer .footer-menu li a {
  width: 100%;
  display: block;
  color:#f3f3f4;
  text-decoration:none;
}
.footer .footer-menu li a.facebook-color {
  color: #4867aa;
  font-weight: bold;
}
.footer .footer-menu li a:hover, .footer-menu li.current a {
  color:#F08019; /* #2c61ef */
}
.footer-copyright {
  background: #4c4c4c;
  border-bottom: 10px #221f1f solid;
}
.footer-copyright .footer-copyright-box {
  width: 100%;
  float: left;
  text-align: right;
  margin: 10px 2px 5px 2px;
  background: #4c4c4c;
  color: #2b2b2b;
}
.footer-copyright .footer-copyright-box a{
  color: #2b2b2b;
}
/* SCROLL TO TOP
-------------------------------------------------- */
.scrollToTop{
  width:50px; 
  height:50px;
  padding:10px; 
  text-align:center;
  font-weight: bold;
  color: #444;
  text-decoration: none;
  position:fixed;
  bottom:60px;
  right:60px;
  display:none;
  filter: alpha(Opacity=60);
  opacity: 0.6;
}
.scrollToTop:hover{
  text-decoration:none;
  filter: alpha(Opacity=100);
  opacity: 1;
  
}
.scrollToTop::after{
  content: "";
  background: url('../img/arrow_up.png') no-repeat 0px 0px;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  position: absolute;
  z-index: -1; 
}
/* NOTFOUND
-------------------------------------------------- */
.nf-well-contact-form {
  float: left;
  min-width: 100%;
  margin: 0px auto 10px auto;
  padding: 0px 10px 10px 10px;
  background-image: -webkit-linear-gradient(top,#e8e8e8 0,#f5f5f5 100%);
  background-image: -o-linear-gradient(top,#e8e8e8 0,#f5f5f5 100%);
  background-image: -webkit-gradient(linear,left top,left bottom,from(#e8e8e8),to(#f5f5f5));
  background-image: linear-gradient(to bottom,#e8e8e8 0,#f5f5f5 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe8e8e8', endColorstr='#fff5f5f5', GradientType=0);
  background-repeat: repeat-x;
  border: 1px #dcdcdc solid;
  border-radius:6px;
  -moz-border-radius:6px;
  -webkit-border-radius:6px;
  webkit-box-shadow: 4px 4px 4px rgba(0,0,0,.05);
  box-shadow: 4px 4px 4px rgba(0,0,0,.05);
}
.nf-contact-info {
  margin: 0px;
  padding: 0px;
}
.bs-callout {
  padding: 20px;
  margin: 0px 0px 10px 0px;
  background: #fff;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  border-right: 1px solid #ddd;
}
.bs-callout h3 {
  margin-top: 0px;
}
.bs-callout+.bs-callout {
  margin-top: 0px;
}
.bs-callout-first {
  margin: 5px 0px;
}
.bs-callout-danger {
  webkit-box-shadow: 4px 4px 4px rgba(0,0,0,.05);
  box-shadow: 4px 4px 4px rgba(0,0,0,.05);
}
.bs-callout-info {
  webkit-box-shadow: 4px 4px 4px rgba(0,0,0,.05);
  box-shadow: 4px 4px 4px rgba(0,0,0,.05);
}
.bs-callout-warning {
  webkit-box-shadow: 4px 4px 4px rgba(0,0,0,.05);
  box-shadow: 4px 4px 4px rgba(0,0,0,.05);
}
/* CONTACT
-------------------------------------------------- */
.ct-well-contact-form {
  margin: 0px auto 10px auto;
  padding: 0px 10px 2px 10px;
  background-image: -webkit-linear-gradient(top,#e8e8e8 0,#f5f5f5 100%);
  background-image: -o-linear-gradient(top,#e8e8e8 0,#f5f5f5 100%);
  background-image: -webkit-gradient(linear,left top,left bottom,from(#e8e8e8),to(#f5f5f5));
  background-image: linear-gradient(to bottom,#e8e8e8 0,#f5f5f5 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe8e8e8', endColorstr='#fff5f5f5', GradientType=0);
  background-repeat: repeat-x;
  border: 1px #dcdcdc solid;
  border-radius:6px;
  -moz-border-radius:6px;
  -webkit-border-radius:6px;
  /*-webkit-box-shadow: inset 0 1px 3px rgba(0,0,0,.05),0 1px 0 rgba(255,255,255,.1);
  box-shadow: inset 0 1px 3px rgba(0,0,0,.05),0 1px 0 rgba(255,255,255,.1);*/
  webkit-box-shadow: 4px 4px 4px rgba(0,0,0,.05);
  box-shadow: 4px 4px 4px rgba(0,0,0,.05);
}
/* OTHERS
-------------------------------------------------- */
.container-min-height {
  min-height: 476px;
}
input.top-submit-search[type=submit] {
  background: url(../icon/search_icon_top.png) 5px 6px no-repeat;
  border: 0;
  display: inline;
  height: 30px;
  width: 30px;
  margin: 0px;
  padding: 0px;
  color: transparent;
  /*font-size: 0px;*/
}
input#top-text-search[type=text] {
  border: 1px solid #868585;
  border-radius: 2px;
  padding: 2px 4px;
}
.bs-example-popover {
  background-image: -webkit-linear-gradient(top,#e8e8e8 0,#f5f5f5 100%);
  background-image: -o-linear-gradient(top,#e8e8e8 0,#f5f5f5 100%);
  background-image: -webkit-gradient(linear,left top,left bottom,from(#e8e8e8),to(#f5f5f5));
  background-image: linear-gradient(to bottom,#e8e8e8 0,#f5f5f5 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe8e8e8', endColorstr='#fff5f5f5', GradientType=0);
  background-repeat: repeat-x;
  border: 1px #dcdcdc solid;
  border-radius: 6px;
}
.nav>li.sm-dispay-none {
  display: none;
}
.navbar-right {
  display: none;
}
/* Gallery
-------------------------------------------------- */
.gallery {
  margin: 0px 7px 10px 7px;;
  border: 1px #dcdcdc solid;
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  webkit-box-shadow: 4px 4px 4px rgba(0,0,0,.05);
  box-shadow: 4px 4px 4px rgba(0,0,0,.05);
  background-image: -webkit-linear-gradient(top,#e8e8e8 0,#f5f5f5 100%);
  background-image: -o-linear-gradient(top,#e8e8e8 0,#f5f5f5 100%);
  background-image: -webkit-gradient(linear,left top,left bottom,from(#e8e8e8),to(#f5f5f5));
  background-image: linear-gradient(to bottom,#e8e8e8 0,#f5f5f5 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe8e8e8', endColorstr='#fff5f5f5', GradientType=0);
  background-repeat: repeat-x;
}
.gallery .gallery-col {
  margin: 10px 5px 10px 5px;
}
.gallery .gallery-item a > img {
  display: block;
  width: 100% \9;
  max-width: 100%;
  height: auto;
  padding: 2px;
  border: 1px solid #ccc;
  border-radius: 4px;
  background: #fff;
}
.pagination>li>a, .pagination>li>span {
  cursor: hand; cursor: pointer;
}
.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, 
.pagination>.active>span:hover, .pagination>.active>a:focus, 
.pagination>.active>span:focus {
  cursor: hand; cursor: pointer;
}
.fa {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.fa-sitemap:before {
  content: "\f0e8";
}
/* RESPONSIVE CSS
-------------------------------------------------- */
@media (min-width:480px){
}

@media (min-width: 768px) {
  .top-info span {
    float: right!important;
    margin-top: 30px;
    color: #fff;
    font-size: 16px;
    font-style: normal;
    font-variant: normal;
    font-weight: 500;
    line-height: 20px;
    /*border: 1px solid #eee;*/
  }
  /* Navbar positioning foo */
  .navbar-wrapper {
    margin-top: 20px;
  }
  .navbar-wrapper .container {
    padding-right: 15px;
    padding-left: 15px;
  }
  .navbar-wrapper .navbar {
    padding-right: 0;
    padding-left: 0;
  }
  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar {
    border-radius: 4px;
  }
  .carousel-indicators {
    margin-bottom: 0px;
  }
  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 10px;
    font-size: 21px;
    line-height: 1.4;
  }
  .featurette-heading {
    font-size: 50px;
  }
  .top-info > .container > .slogan > .img-thumbnail {
    margin-top: 8px;
  }
  .nf-well-contact-form {
    /*padding: 0px 10px 24px 10px;*/
    margin: 5px 0px 0px 0px;
  }
  .nf-contact-info {
    margin: 0px;
    padding: 0px;
  }
  .well-top-prop {
    display: block; /* inline */
  }
  .container-min-height {
    min-height: auto;
  }
  .container > .top-info > .slogan p{
    color: #fff;
    font-size: 20px;
    margin: 34px 0px 0px 30px;
  }
  .navbar-nav.navbar-right:last-child {
    margin-right: -10px;
  }
  /* CUSTOMIZE THE CAROUSEL
  -------------------------------------------------- */
  .carousel {
    height: 300px;
  }
  .carousel .item {
    height: 300px;
  }
  .carousel-inner {
    height: 300px;
  }
  .carousel-inner > .item > img {
    height: 300px;
  }
  /* GALLERY
  -------------------------------------------------- */  
  .modal-dialog {
    width: 600px; /* 800px, 600px */
    margin: 40px auto;
  }
  .modal-dialog .carousel .item {
    height: 160px;
    background-color: #fff;
  }
  .modal-dialog .carousel-inner > .item > img {
    height: 400px; /* 400px, 300px */
  }
}

@media (min-width: 992px) {
  .featurette-heading {
    margin-top: 120px;
  }
  .nav>li.sm-dispay-none {
    display: inline;
  }
  .navbar-right {
    display: inline;
  }
}

@media (max-width: 992px) {
    .scrollToTop {
    z-index: 9002;
    height: 30px;
    width:30px;    
    bottom:10px;
    right:10px;
    background: url('/img/arrow_up_24.png') no-repeat 0px 0px;
  }
  .scrollToTop::after{
    background: none;
  }
  .footer-box {
    margin-top: 4px;
  }
  .footer-box-last-xs {
    border-right: 1px dotted #4c4c4c;
  }
}
@media (max-width: 767px) {
  .hasChildMenu
  { /* a:after */
    width: auto;
    height: auto;
    background: none;
    line-height: normal;
    text-align:left;
    font-weight: normal;
    color:#FAF0C2; 
    font-size:14px;
  }
  .navbar-inverse .navbar-nav .open .dropdown-menu>li>a:hover, .navbar-inverse 
  .navbar-nav .open .dropdown-menu>li>a:focus {
    color: #f08019;
    background-color: transparent;
  }
  .navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
    color: #fff;
  }
}